
/* Text Styles*/
.SiteTitle
{
	font-size: 32px; 
	font-family: Arial;
	color: White;
	font-weight: bold;
}

.text 
{
	font-size: 14px; 
	font-family: Arial;
	color: black;
}

.smalltext 
{
	font-size: 10px; 
	font-family: Arial;
	color: black;
}

.section-heading-text
{
	font-size: 16px; 
	font-family: Arial;
	font-weight: bold;
	color: White;
}

.boldtext {
	font-size: 14px; 
	font-family: Arial;
	font-weight: bold;
	color: black;
}

.blueboldtext {
	font-size: 14px; 
	font-family: Arial;
	font-weight: bold;
	color: #0000A7;
}

.italictext
{
	font-size: 14px; 
	font-family: Arial;
	color: black;
	font-style: italic;	
}

.bigtext 
{
	font-size: 16px; 
	font-family: Arial;
	color: black;
}

.boldbigtext {
	font-size: 16px; 
	font-family: Arial;
	font-weight: bold;
	color: black;
}

.blueboldbigtext {
	font-size: 16px; 
	font-family: Arial;
	font-weight: bold;
	color: #0000A7;
}

.white-heading-text
{
	font-family: Arial;
	font-size: 18px;
	font-weight: bold;
	color: White;
	background:#0000A7;
	background: -moz-linear-gradient(#0000A7, #111); 
    background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #111),color-stop(1, #0000A7));	
	background: -webkit-linear-gradient(#0000A7, #111);	
	background: -o-linear-gradient(#0000A7, #111);
	background: -ms-linear-gradient(#0000A7, #111);
	background: linear-gradient(#0000A7, #111);
	
}

a.white-heading-text:focus
{
	outline:1px solid orange;
}

.heading 
{
	font-family: Arial;
	font-size: 22px;
	font-weight: bold;
	color: #0000A7;
	text-align: center;
	vertical-align: middle;
}

.sub-heading 
{
	font-family: Arial;
	font-size: 18px;
	font-weight: bold;
	color: #0000A7;
	text-align: left;
	vertical-align: middle;
}

.errortext 
{
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: red;
}

.redtext
{
    font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: red;   
}

.redsmalltext 
{
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: red;
	text-align: left;
}

.centeredtext 
{
	font-family: Arial;
	font-size: 70%;
	color: black;
	text-align: center;
	vertical-align: middle;
}

.whitetext 
{
	font-size: 14px; 
	font-family: Arial;
	color: White;
}

.whiteboldtext 
{
	font-size: 14px; 
	font-family: Arial;
	color: White;
	font-weight:bold;
}

.surveyoptions
{
	font-size: 14px; 
	font-family: Arial;
	color: black;
}

/*Link styles*/
a
{
	font-family: Arial;
	color: #0000A7;
    text-align: left;
	/*outline:0;*/
}

a:focus
{
	outline: 1px solid #0000A7;
}
/*a:hover
{
	color: #0F1BFF;
}*/

.link
{
	text-decoration: none;
	border-style: none;
}

.white-link
{
	color: White;
	text-decoration: none;
	font-family: Arial;
	font-size: 12px;
}

.bold-white-link
{
	color: White;
	text-decoration: none;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
}

.bold-white-link a:focus
{
	outline: 1px solid orange;
}

.blue-link
{
	color: #0000A7;
	font-family: Arial;
	font-size: 12px;
}

/*DIV styles*/
.headerdiv
{
	background:#0000A7;
	background: -moz-linear-gradient(#111, #0000A7); 
    background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #111),color-stop(1, #0000A7));	
	background: -webkit-linear-gradient(#111, #0000A7);	
	background: -o-linear-gradient(#111, #0000A7);
	background: -ms-linear-gradient(#111, #0000A7);
	background: linear-gradient(#111, #0000A7);
}

.bodydiv
{ 
	 
	width: 800px;
	background-color: White;
	/*border: 1px solid black;*/
}

.content 
{ 
	text-align: center;
	background-color: White;
	padding: 10px 10px 10px 10px;
	/*border: 1px solid black;*/
}

.left-col
{
	float: left;
	text-align: right;
	width: 35%;
	/*border: 1px solid black;*/
}

.right-col
{
	float: right;
	text-align: left;
	width: 64%;
	/*border: 1px solid black;*/
}

.overview-col-left
{
	float: left;
	padding: 5px;
	text-align: left;
	background-color: White;
	max-width: 60%;
	/*border: 1px solid red;*/
}

.overview-col-right
{
	float: right;
	padding: 5px;
	text-align: left;
	background-color: White;
	max-width: 36%;
	/*border: 1px solid green;*/
}

.content-col-left
{
	float: left;
	padding: 10px;
	text-align: left;
	background-color: White;
	width: 47%;
	max-width: 47%;
	/*border: 1px solid red;*/
}

.content-col-right
{
	float: right;
	padding: 10px;
	text-align: left;
	background-color: White;
	width: 47%;
	max-width: 47%;
	/*border: 1px solid green;*/
}

.content-col-header-left
{
	float: left;
	font-family: Arial;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	color: White;
	background-color: #0000A7;
	width: 50%;
	max-width: 50%;
}

.content-col-header-right
{
	float: right;
	font-family: Arial;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	color: White;
	background-color: #0000A7;
	width: 50%;
	max-width: 50%;
}

.clear-float
{
	clear: left; 
	clear: right;
}

.section-heading
{
	background-color: #0000A7;
	color: White;
	font-family: Arial;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
}

.table-div
{
	display: table;
}



.footer-table-div1
{
	display: table;
	background:#0000A7;
	background: -moz-linear-gradient(#111, #0000A7); 
    background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #111),color-stop(1, #0000A7));	
	background: -webkit-linear-gradient(#111, #0000A7);	
	background: -o-linear-gradient(#111, #0000A7);
	background: -ms-linear-gradient(#111, #0000A7);
	background: linear-gradient(#111, #0000A7);
}

.footer-table-div2
{
	display: table;
	background:#0000A7;
	background: -moz-linear-gradient(#0000A7, #111); 
    background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #111),color-stop(1, #0000A7));	
	background: -webkit-linear-gradient(#0000A7, #111);	
	background: -o-linear-gradient(#0000A7, #111);
	background: -ms-linear-gradient(#0000A7, #111);
	background: linear-gradient(#0000A7, #111);
}

.attention-link
{
    
    background:#0000A7;
	background: -moz-linear-gradient(#0000A7, #111); 
    background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #111),color-stop(1, #0000A7));	
	background: -webkit-linear-gradient(#0000A7, #111);	
	background: -o-linear-gradient(#0000A7, #111);
	background: -ms-linear-gradient(#0000A7, #111);
	background: linear-gradient(#0000A7, #111);
}

.attention-link-text
{
    color: White;
	font-family: Arial;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
}

.row-div
{
	display: table-row;
}

.cell-div
{
	display: table-cell;
}

.heading-cell-div
{
	display: table-cell;
	background:#0000A7;
	background: -moz-linear-gradient(#0000A7, #111); 
    background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #111),color-stop(1, #0000A7));	
	background: -webkit-linear-gradient(#0000A7, #111);	
	background: -o-linear-gradient(#0000A7, #111);
	background: -ms-linear-gradient(#0000A7, #111);
	background: linear-gradient(#0000A7, #111);
}

.padded-cell-div
{
	display: table-cell;
	/*border: 1px solid red;*/
	padding-left: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-top: 2px;
}

.page-header
{
	font-size: 22px; 
	font-family: Arial;
	color: white;
	background-color: #0000A7;
		
}

/* Menu Styles */

.ClickAll
{
	display: block;
	width: 100%;
}

.DynamicMenuItemBorders
{
	border-left: 1px solid #666666;
	border-right: 1px solid #666666;
	border-top: 1px solid #666666;
	border-bottom: 1px solid #666666;
	
}

/* Calendar Gridview Styles */
.gridview th
{
	font-size: 14px; 
	font-family: Arial;
	font-weight: bold;
	color: white;
	background:#0000A7;
	background: -moz-linear-gradient(#0000A7, #111); 
    background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #111),color-stop(1, #0000A7));	
	background: -webkit-linear-gradient(#0000A7, #111);	
	background: -o-linear-gradient(#0000A7, #111);
	background: -ms-linear-gradient(#0000A7, #111);
	background: linear-gradient(#0000A7, #111);
}

.gridview td
{
	font-size: 14px; 
	font-family: Arial;
	color: black;
	border: 1px solid #0000A7;
}

.HomeGridview th
{
	font-size: 18px; 
	font-family: Arial;
	font-weight: bold;
	color: white;
	background:#0000A7;
	background: -moz-linear-gradient(#0000A7, #111); 
    background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #111),color-stop(1, #0000A7));	
	background: -webkit-linear-gradient(#0000A7, #111);	
	background: -o-linear-gradient(#0000A7, #111);
	background: -ms-linear-gradient(#0000A7, #111);
	background: linear-gradient(#0000A7, #111);
}

.HomeGridview td
{
	font-size: 14px; 
	font-family: Arial;
	color: black;
	border: 1px solid #0000A7;
}	

/* The Overlay (background) */
.overlay {
   position: relative;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0,0,0,.8);
}

/* Position the content inside the overlay */
.overlay-content {
    width: 80%;
    height: auto;
    overflow: visible;
    background: #ffffff;
    /*position: absolute;*/
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
}

.strikeout
{
    text-decoration: line-through;
}

a.skip-main {
    left:-999px;
    position:absolute;
    top:auto;
    width:1px;
    height:1px;
    overflow:hidden;
    z-index:-999;
}

a.skip-main:focus, a.skip-main:active
{
	color: #fff;
	background-color: #000;
	left: auto;
	top: auto;
	width: 30%;
	height: auto;
	overflow: auto;
	margin: 10px 35%;
	padding: 5px;
	border-radius: 15px;
	border: 4px solid yellow;
	text-align: center;
	font-size: 1.2em;
	z-index: 999;
}

.menustyle
{
	border-top: 1px solid #666666;
	padding:0 0 0 0;
}

ul {
  list-style: none;
}

.menubar td:hover
{
	background-color:#666666;
}

.searchbox
{
	border: 2px solid #666666;
}

.searchbox input:focus
{
	border: 2px solid orange;
}

input[type="text"]:focus
{
	outline: 1px solid orange;
}

input[type="submit"]:focus
{
	outline: 1px solid orange;
}
.searchbutton
{
	background:#0000A7;
	background: -moz-linear-gradient(#111, #0000A7); 
    background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #111),color-stop(1, #0000A7));	
	background: -webkit-linear-gradient(#111, #0000A7);	
	background: -o-linear-gradient(#111, #0000A7);
	background: -ms-linear-gradient(#111, #0000A7);
	background: linear-gradient(#111, #0000A7);
	color:white;
	font-weight:bold;
	border: 2px solid #666666;
}

.searchbutton input:focus
{
	background:#0000A7;
	background: -moz-linear-gradient(#111, #0000A7); 
    background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #111),color-stop(1, #0000A7));	
	background: -webkit-linear-gradient(#111, #0000A7);	
	background: -o-linear-gradient(#111, #0000A7);
	background: -ms-linear-gradient(#111, #0000A7);
	background: linear-gradient(#111, #0000A7);
	color:white;
	font-weight:bold;
	border: 2px solid Yellow;
}

#footer a:focus
{
	color: White;
	text-decoration: none;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	outline:1px solid orange;
}

/*Calendar style*/
.PrevNext
{
    font-size: 16px; 
	font-family: Arial;
	font-weight: bold;
	color: White;
}